
/* Class = "NSMenuItem"; title = "Automatic"; ObjectID = "0ZY-3K-e84"; */
"0ZY-3K-e84.title" = "自動";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "soccer ball"; ObjectID = "0mN-gG-VuT"; */
"0mN-gG-VuT.ibExternalAccessibilityDescription" = "サッカーボール";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "audio"; ObjectID = "0vy-GE-8eb"; */
"0vy-GE-8eb.ibExternalAccessibilityDescription" = "オーディオ";

/* Class = "NSButtonCell"; title = "Use Passive Mode"; ObjectID = "1GV-Wz-WSb"; */
"1GV-Wz-WSb.title" = "パッシブモード";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Browse for remote path"; ObjectID = "1uA-MG-iZm"; */
"1uA-MG-iZm.ibExternalAccessibilityDescription" = "リモートパスをブラウズ";

/* Class = "NSButton"; ibShadowedToolTip = "Browse for remote path"; ObjectID = "1uA-MG-iZm"; */
"1uA-MG-iZm.ibShadowedToolTip" = "リモートパスをブラウズします";

/* Class = "NSTextFieldCell"; title = "STS Endpoint"; ObjectID = "4cc-mg-u67"; */
"4cc-mg-u67.title" = "STSエンドポイント";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "files"; ObjectID = "6fq-jb-mt6"; */
"6fq-jb-mt6.ibExternalAccessibilityDescription" = "ファイル";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "windows"; ObjectID = "7AJ-XO-THg"; */
"7AJ-XO-THg.ibExternalAccessibilityDescription" = "windows";

/* Class = "NSTextFieldCell"; placeholderString = "123ABC"; ObjectID = "7rQ-4x-HgU"; */
"7rQ-4x-HgU.placeholderString" = "123ABC";

/* Class = "NSMenuItem"; title = "Use Default Image"; ObjectID = "98z-Zc-XQt"; */
"98z-Zc-XQt.title" = "デフォルト画像を使用";

/* Class = "NSTextFieldCell"; title = "Address"; ObjectID = "9Hk-bB-CDc"; */
"9Hk-bB-CDc.title" = "アドレス";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "public"; ObjectID = "Amz-pu-XPd"; */
"Amz-pu-XPd.ibExternalAccessibilityDescription" = "パブリック";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "locked"; ObjectID = "Brg-OP-2rL"; */
"Brg-OP-2rL.ibExternalAccessibilityDescription" = "ロック";

/* Class = "NSTextFieldCell"; placeholderString = "optional"; ObjectID = "DSz-dI-16c"; */
"DSz-dI-16c.placeholderString" = "オプションです";

/* Class = "NSTextFieldCell"; title = "Port"; ObjectID = "Dao-yw-YRm"; */
"Dao-yw-YRm.title" = "ポート";

/* Class = "NSTextFieldCell"; title = "Profile"; ObjectID = "E1F-RD-xwZ"; */
"E1F-RD-xwZ.title" = "プロファイル";

/* Class = "NSTextFieldCell"; placeholderString = "arn:aws:iam::123456789012:mfa/user"; ObjectID = "EpC-sv-2L9"; */
"EpC-sv-2L9.placeholderString" = "入力例: arn:aws:iam::123456789012:mfa/user";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "rainbow"; ObjectID = "HpM-Fd-O0o"; */
"HpM-Fd-O0o.ibExternalAccessibilityDescription" = "レインボー";

/* Class = "NSTextFieldCell"; placeholderString = "(optional)"; ObjectID = "JIk-1l-NJj"; */
"JIk-1l-NJj.placeholderString" = "（オプションです）";

/* Class = "NSTextFieldCell"; title = "Protocol"; ObjectID = "Kli-lG-AE5"; */
"Kli-lG-AE5.title" = "プロトコル";

/* Class = "NSTextFieldCell"; placeholderString = "server.com"; ObjectID = "L6w-Jx-jhr"; */
"L6w-Jx-jhr.placeholderString" = "入力例: server.com";

/* Class = "NSMenuItem"; title = "Windows (cmd.exe)"; ObjectID = "M9w-h1-kYH"; */
"M9w-h1-kYH.title" = "Windows（cmd.exe）";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "heart"; ObjectID = "Mp6-k2-oWr"; */
"Mp6-k2-oWr.ibExternalAccessibilityDescription" = "ハート";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "half-earth"; ObjectID = "N0i-On-hhQ"; */
"N0i-On-hhQ.ibExternalAccessibilityDescription" = "半地球";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Copy the password"; ObjectID = "QaD-v5-tLA"; */
"QaD-v5-tLA.ibExternalAccessibilityDescription" = "パスワードをコピー";

/* Class = "NSButton"; ibShadowedToolTip = "Copy the password"; ObjectID = "QaD-v5-tLA"; */
"QaD-v5-tLA.ibShadowedToolTip" = "パスワードをコピーします";

/* Class = "NSTextFieldCell"; title = "Username"; ObjectID = "Qgk-LZ-CZm"; */
"Qgk-LZ-CZm.title" = "ユーザ名";

/* Class = "NSButtonCell"; title = "Validate"; ObjectID = "SAI-V9-KDE"; */
"SAI-V9-KDE.title" = "接続チェック";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "SU8-Bs-MmK"; */
"SU8-Bs-MmK.title" = "保存";

/* Class = "NSTextFieldCell"; title = "<<Key>>"; ObjectID = "TzQ-xL-buB"; */
"TzQ-xL-buB.title" = "<<Key>>";

/* Class = "NSTextFieldCell"; title = "Determines how commands are sent to the server for remote tasks. This should be set to the server's default shell interpreter."; ObjectID = "VMV-KV-fg8"; */
"VMV-KV-fg8.title" = "リモートタスクのためのコマンドをサーバに送信する方法を決定します。設定するためにはサーバのデフォルトのシェルインタープリタを設定する必要があります。";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "WKc-VO-Vfl"; */
"WKc-VO-Vfl.title" = "キャンセル";

/* Class = "NSMenuItem"; title = "Authenticate with Key:"; ObjectID = "WX0-gY-Hax"; */
"WX0-gY-Hax.title" = "認証鍵方式:";

/* Class = "NSMenuItem"; title = "Icons"; ObjectID = "Wdt-bu-Vbu"; */
"Wdt-bu-Vbu.title" = "Icons";

/* Class = "NSTextFieldCell"; title = "Role"; ObjectID = "Wo8-mw-fmc"; */
"Wo8-mw-fmc.title" = "ロール";

/* Class = "NSMenuItem"; title = "<<Item 1>>"; ObjectID = "XfW-Kg-lrp"; */
"XfW-Kg-lrp.title" = "<<Item 1>>";

/* Class = "NSMenuItem"; title = "Use Server Icon"; ObjectID = "Y0s-c7-UsF"; */
"Y0s-c7-UsF.title" = "サーバアイコンを使用";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "videos"; ObjectID = "Y1M-9M-YSK"; */
"Y1M-9M-YSK.ibExternalAccessibilityDescription" = "ビデオ";

/* Class = "NSButtonCell"; title = "Allow Agent Forwarding"; ObjectID = "abU-OE-2yJ"; */
"abU-OE-2yJ.title" = "エージェント転送を有効にする";

/* Class = "NSTextFieldCell"; title = "Remote Path"; ObjectID = "bMW-yd-tlb"; */
"bMW-yd-tlb.title" = "リモートパス";

/* Class = "NSTextFieldCell"; placeholderString = "Nickname"; ObjectID = "cMS-Mk-SaV"; */
"cMS-Mk-SaV.placeholderString" = "名前";

/* Class = "NSTextFieldCell"; placeholderString = "arn:aws:iam::123456789012:role/demo"; ObjectID = "dPr-gy-8Cv"; */
"dPr-gy-8Cv.placeholderString" = "入力例: arn:aws:iam::123456789012:role/demo";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "computer monitor"; ObjectID = "dWz-3X-m0t"; */
"dWz-3X-m0t.ibExternalAccessibilityDescription" = "コンピュータモニタ";

/* Class = "NSImageView"; ibShadowedToolTip = "To change the server's picture, drag in a new one or click to choose one."; ObjectID = "eEa-mv-B8A"; */
"eEa-mv-B8A.ibShadowedToolTip" = "サーバーピクチャを変更するには、クリックして選択するかここに直接ドラッグします。";

/* Class = "NSTextFieldCell"; title = "Password"; ObjectID = "elv-Cj-1da"; */
"elv-Cj-1da.title" = "パスワード";

/* Class = "NSMenuItem"; title = "Choose Image…"; ObjectID = "ewR-FU-iTy"; */
"ewR-FU-iTy.title" = "画像を選択…";

/* Class = "NSMenuItem"; title = "PowerShell"; ObjectID = "gAR-3A-C3Q"; */
"gAR-3A-C3Q.title" = "PowerShell";

/* Class = "NSTextFieldCell"; title = "Shell Type"; ObjectID = "gfD-qc-Eg2"; */
"gfD-qc-Eg2.title" = "シェルタイプ";

/* Class = "NSTextFieldCell"; placeholderString = "https://domain.com"; ObjectID = "hzv-IK-ZM4"; */
"hzv-IK-ZM4.placeholderString" = "https://domain.com";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "lightning"; ObjectID = "kHO-AK-PKA"; */
"kHO-AK-PKA.ibExternalAccessibilityDescription" = "稲妻";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Identities"; ObjectID = "lbF-S1-ZrA"; */
"lbF-S1-ZrA.ibExternalAccessibilityDescription" = "Identities";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Identities"; ObjectID = "lbF-S1-ZrA"; */
"lbF-S1-ZrA.ibShadowedToolTip" = "Identities";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "archive"; ObjectID = "mus-5c-amI"; */
"mus-5c-amI.ibExternalAccessibilityDescription" = "アーカイブ";

/* Class = "NSMenuItem"; title = "Authenticate with Password"; ObjectID = "nmx-aW-dB8"; */
"nmx-aW-dB8.title" = "パスワード認証方式";

/* Class = "NSTextFieldCell"; placeholderString = "sts.amazonaws.com"; ObjectID = "pf7-He-gMG"; */
"pf7-He-gMG.placeholderString" = "入力例: sts.amazonaws.com";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "mac"; ObjectID = "poS-Vm-dUq"; */
"poS-Vm-dUq.ibExternalAccessibilityDescription" = "mac";

/* Class = "NSMenuItem"; title = "Unix-like (Bash, Zsh)"; ObjectID = "q2x-iP-SwO"; */
"q2x-iP-SwO.title" = "UNIX互換（Bash, Zsh）";

/* Class = "NSTextFieldCell"; placeholderString = "me"; ObjectID = "sVw-Hc-FGT"; */
"sVw-Hc-FGT.placeholderString" = "ユーザ名";

/* Class = "NSTextFieldCell"; title = "Allows this server to use keys stored within Nova to authenticate additional remotely-established connections."; ObjectID = "tcm-Jz-QbE"; */
"tcm-Jz-QbE.title" = "ローカルSSHエージェントに格納されているこのサーバ接続のための認証鍵を使用して、リモートで確立された追加の接続の認証を許可します。";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "photos"; ObjectID = "tkE-Pt-1mG"; */
"tkE-Pt-1mG.ibExternalAccessibilityDescription" = "写真";

/* Class = "NSTextFieldCell"; title = "MFA Device"; ObjectID = "trc-Sd-MeD"; */
"trc-Sd-MeD.title" = "MFAデバイス";

/* Class = "NSTextFieldCell"; title = "Remote URL"; ObjectID = "v5B-OZ-dqk"; */
"v5B-OZ-dqk.title" = "リモートURL";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "planet earth"; ObjectID = "wbB-bz-JpI"; */
"wbB-bz-JpI.ibExternalAccessibilityDescription" = "地球";

/* Class = "NSTextFieldCell"; title = "External ID"; ObjectID = "zHk-VV-ZYK"; */
"zHk-VV-ZYK.title" = "外部ID";
